DSL699E ADSL调制解调器

简介:

DSL699E型ADSL (Asymmetric Sigital Subscriber Line)调制解调器采用Globespan芯片组。它采用10Base T接口,并且使用标准的电话线采用专线的方式与局端相连,带路由功能,能提供给家庭用户和远程办公提供高速的ADSL宽带服务

   

特点:

1.       高质量,易操作,低电源消耗

2.       兼容G.992.1,G.992.2和T1.413协议

3.       带路由功能,提供局域网连接的 10BaseT 以太网接口

4.       支持RFC 1483 Bridge和RFC1483 ROUTING

5.       支持IPoA和PPPoA Routing

6.       支持8条PVC

7.       下行数据流8Mbps

8.       上行数据流1Mbps

9.       有效传输距离18,000英尺

10.   支持软件升级

11.   良好的互通性,与主流局端设备完全兼容

12.   完善、友好的用户界面

 

协议:

1. ANSI T.1.413,ITU G.992.1(G.dmt) and G.992.1(G.Lite)

2.       ITU-1.432,ITU-I.363

3.       RFC2364

4.       RFC1483

5.  RFC1577 

 


本站所提及之品牌与产品皆属其对应之所有权人

本站硬件博物馆图片和硬件论坛会员藏品图片均有版权,必须保留Logo、注明出处或取得所有者授权。

关于我|网站地图|联系我